commit: e003deeb7a964cae143e1014464f21ce39546568
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Tue May 18 22:15:00 2021 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Tue May 18 22:18:39 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e003deeb
virtual/perl-I18N-LangTags: Add 5.34 version
Package-Manager: Portage-3.0.18, Repoman-3.0.2
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
.../perl-I18N-LangTags/perl-I18N-LangTags-0.450.0.ebuild | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/virtual/perl-I18N-LangTags/perl-I18N-LangTags-0.450.0.ebuild
b/virtual/perl-I18N-LangTags/perl-I18N-LangTags-0.450.0.ebuild
new file mode 100644
index 00000000000..17a989ea7cf
--- /dev/null
+++ b/virtual/perl-I18N-LangTags/perl-I18N-LangTags-0.450.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for I18N-LangTags"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~riscv
~s390 ~sparc ~x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos
~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.34* ~perl-core/I18N-LangTags-${PV} )
+ dev-lang/perl:=
+ !<perl-core/I18N-LangTags-${PV}
+ !>perl-core/I18N-LangTags-${PV}-r999
+"